Index: COPYING
===================================================================
--- COPYING	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ COPYING	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -1,11 +1,11 @@
-		    GNU GENERAL PUBLIC LICENSE
-		       Version 2, June 1991
-
- Copyright (C) 1989, 1991 Free Software Foundation, Inc.
-     59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+                    GNU GENERAL PUBLIC LICENSE
+                       Version 2, June 1991
+
+ Copyright (C) 1989, 1991 Free Software Foundation, Inc.,
+ 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
  Everyone is permitted to copy and distribute verbatim copies
  of this license document, but changing it is not allowed.
 
-			    Preamble
+                            Preamble
 
   The licenses for most software are designed to take away your
@@ -16,5 +16,5 @@
 Foundation's software and to any other program whose authors commit to
 using it.  (Some other Free Software Foundation software is covered by
-the GNU Library General Public License instead.)  You can apply it to
+the GNU Lesser General Public License instead.)  You can apply it to
 your programs, too.
 
@@ -57,6 +57,5 @@
 modification follow.
 
-
-		    GNU GENERAL PUBLIC LICENSE
+                    GNU GENERAL PUBLIC LICENSE
    TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 
@@ -113,5 +112,4 @@
     the Program is not required to print an announcement.)
 
-
 These requirements apply to the modified work as a whole.  If
 identifiable sections of that work are not derived from the Program,
@@ -171,5 +169,4 @@
 distribution of the source code, even though third parties are not
 compelled to copy the source along with the object code.
-
 
   4. You may not copy, modify, sublicense, or distribute the Program
@@ -230,5 +227,4 @@
 be a consequence of the rest of this License.
 
-
   8. If the distribution and/or use of the Program is restricted in
 certain countries either by patents or by copyrighted interfaces, the
@@ -260,5 +256,5 @@
 of promoting the sharing and reuse of software generally.
 
-			    NO WARRANTY
+                            NO WARRANTY
 
   11. BECAUSE THE PROGRAM IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY
@@ -282,8 +278,7 @@
 POSSIBILITY OF SUCH DAMAGES.
 
-		     END OF TERMS AND CONDITIONS
-
-
-	    How to Apply These Terms to Your New Programs
+                     END OF TERMS AND CONDITIONS
+
+            How to Apply These Terms to Your New Programs
 
   If you develop a new program, and you want it to be of the greatest
@@ -309,8 +304,7 @@
     GNU General Public License for more details.
 
-    You should have received a copy of the GNU General Public License
-    along with this program; if not, write to the Free Software
-    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
-
+    You should have received a copy of the GNU General Public License along
+    with this program; if not, write to the Free Software Foundation, Inc.,
+    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
 Also add information on how to contact you by electronic and paper mail.
@@ -319,5 +313,5 @@
 when it starts in an interactive mode:
 
-    Gnomovision version 69, Copyright (C) year  name of author
+    Gnomovision version 69, Copyright (C) year name of author
     Gnomovision comes with ABSOLUTELY NO WARRANTY; for details type `show w'.
     This is free software, and you are welcome to redistribute it
@@ -342,4 +336,4 @@
 proprietary programs.  If your program is a subroutine library, you may
 consider it more useful to permit linking proprietary applications with the
-library.  If this is what you want to do, use the GNU Library General
+library.  If this is what you want to do, use the GNU Lesser General
 Public License instead of this License.
Index: bitlbee.c
===================================================================
--- bitlbee.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ bitlbee.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: bitlbee.h
===================================================================
--- bitlbee.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ bitlbee.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: commands.h
===================================================================
--- commands.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ commands.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: conf.c
===================================================================
--- conf.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ conf.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: conf.h
===================================================================
--- conf.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ conf.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: dcc.c
===================================================================
--- dcc.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ dcc.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -18,6 +18,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: dcc.h
===================================================================
--- dcc.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ dcc.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -19,6 +19,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: help.c
===================================================================
--- help.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ help.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: help.h
===================================================================
--- help.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ help.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: ipc.c
===================================================================
--- ipc.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ ipc.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: ipc.h
===================================================================
--- ipc.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ ipc.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: irc.c
===================================================================
--- irc.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ irc.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: irc.h
===================================================================
--- irc.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ irc.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: irc_channel.c
===================================================================
--- irc_channel.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ irc_channel.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: irc_commands.c
===================================================================
--- irc_commands.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ irc_commands.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: irc_im.c
===================================================================
--- irc_im.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ irc_im.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: irc_send.c
===================================================================
--- irc_send.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ irc_send.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: irc_user.c
===================================================================
--- irc_user.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ irc_user.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: irc_util.c
===================================================================
--- irc_util.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ irc_util.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/events.h
===================================================================
--- lib/events.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/events.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: lib/events_glib.c
===================================================================
--- lib/events_glib.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/events_glib.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -22,6 +22,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/events_libevent.c
===================================================================
--- lib/events_libevent.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/events_libevent.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -22,6 +22,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/http_client.c
===================================================================
--- lib/http_client.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/http_client.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/http_client.h
===================================================================
--- lib/http_client.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/http_client.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/ini.c
===================================================================
--- lib/ini.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/ini.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 #define BITLBEE_CORE
Index: lib/ini.h
===================================================================
--- lib/ini.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/ini.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/misc.c
===================================================================
--- lib/misc.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/misc.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -27,6 +27,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/misc.h
===================================================================
--- lib/misc.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/misc.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/proxy.c
===================================================================
--- lib/proxy.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/proxy.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -17,5 +17,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: lib/proxy.h
===================================================================
--- lib/proxy.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/proxy.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: lib/ssl_client.h
===================================================================
--- lib/ssl_client.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/ssl_client.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/ssl_gnutls.c
===================================================================
--- lib/ssl_gnutls.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/ssl_gnutls.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/ssl_nss.c
===================================================================
--- lib/ssl_nss.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/ssl_nss.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -22,6 +22,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/ssl_openssl.c
===================================================================
--- lib/ssl_openssl.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/ssl_openssl.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/url.c
===================================================================
--- lib/url.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/url.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: lib/url.h
===================================================================
--- lib/url.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ lib/url.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: log.c
===================================================================
--- log.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ log.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: log.h
===================================================================
--- log.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ log.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: nick.c
===================================================================
--- nick.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ nick.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: nick.h
===================================================================
--- nick.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ nick.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: otr.c
===================================================================
--- otr.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ otr.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -36,6 +36,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: otr.h
===================================================================
--- otr.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ otr.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -25,6 +25,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/account.c
===================================================================
--- protocols/account.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/account.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/account.h
===================================================================
--- protocols/account.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/account.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/bee.c
===================================================================
--- protocols/bee.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/bee.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/bee.h
===================================================================
--- protocols/bee.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/bee.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/bee_chat.c
===================================================================
--- protocols/bee_chat.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/bee_chat.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/bee_ft.c
===================================================================
--- protocols/bee_ft.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/bee_ft.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -18,6 +18,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/bee_user.c
===================================================================
--- protocols/bee_user.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/bee_user.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/ft.h
===================================================================
--- protocols/ft.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/ft.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/msn/invitation.c
===================================================================
--- protocols/msn/invitation.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/invitation.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -21,6 +21,6 @@
  You should have received a copy of the GNU General Public License with
  the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
- if not, write to the Free Software Foundation, Inc., 59 Temple Place,
- Suite 330, Boston, MA  02111-1307  USA
+ if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+ Fifth Floor, Boston, MA  02110-1301  USA
  */
 
Index: protocols/msn/invitation.h
===================================================================
--- protocols/msn/invitation.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/invitation.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
  You should have received a copy of the GNU General Public License with
  the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
- if not, write to the Free Software Foundation, Inc., 59 Temple Place,
- Suite 330, Boston, MA  02111-1307  USA
+ if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+ Fifth Floor, Boston, MA  02110-1301  USA
  */
 
Index: protocols/msn/msn.c
===================================================================
--- protocols/msn/msn.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/msn.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/msn/msn.h
===================================================================
--- protocols/msn/msn.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/msn.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/msn/msn_util.c
===================================================================
--- protocols/msn/msn_util.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/msn_util.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/msn/ns.c
===================================================================
--- protocols/msn/ns.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/ns.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/msn/sb.c
===================================================================
--- protocols/msn/sb.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/sb.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/msn/soap.c
===================================================================
--- protocols/msn/soap.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/soap.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -23,6 +23,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/msn/soap.h
===================================================================
--- protocols/msn/soap.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/soap.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -23,6 +23,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/msn/tables.c
===================================================================
--- protocols/msn/tables.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/msn/tables.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/nogaim.c
===================================================================
--- protocols/nogaim.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/nogaim.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -28,6 +28,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/nogaim.h
===================================================================
--- protocols/nogaim.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/nogaim.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -32,6 +32,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: protocols/oscar/oscar.c
===================================================================
--- protocols/oscar/oscar.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/oscar/oscar.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -19,5 +19,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/skype/skype.c
===================================================================
--- protocols/skype/skype.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/skype/skype.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307,
+ *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301,
  *  USA.
  */
Index: protocols/yahoo/libyahoo2.c
===================================================================
--- protocols/yahoo/libyahoo2.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/libyahoo2.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -44,5 +44,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo.c
===================================================================
--- protocols/yahoo/yahoo.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo2.h
===================================================================
--- protocols/yahoo/yahoo2.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo2.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo2_callbacks.h
===================================================================
--- protocols/yahoo/yahoo2_callbacks.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo2_callbacks.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo2_types.h
===================================================================
--- protocols/yahoo/yahoo2_types.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo2_types.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo_debug.h
===================================================================
--- protocols/yahoo/yahoo_debug.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo_debug.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo_httplib.c
===================================================================
--- protocols/yahoo/yahoo_httplib.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo_httplib.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo_httplib.h
===================================================================
--- protocols/yahoo/yahoo_httplib.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo_httplib.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo_list.h
===================================================================
--- protocols/yahoo/yahoo_list.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo_list.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -17,5 +17,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo_util.c
===================================================================
--- protocols/yahoo/yahoo_util.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo_util.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: protocols/yahoo/yahoo_util.h
===================================================================
--- protocols/yahoo/yahoo_util.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ protocols/yahoo/yahoo_util.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -16,5 +16,5 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  *
  */
Index: query.c
===================================================================
--- query.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ query.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: query.h
===================================================================
--- query.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ query.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: root_commands.c
===================================================================
--- root_commands.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ root_commands.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: set.c
===================================================================
--- set.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ set.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: set.h
===================================================================
--- set.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ set.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: storage.c
===================================================================
--- storage.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ storage.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -22,6 +22,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: storage.h
===================================================================
--- storage.h	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ storage.h	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: storage_xml.c
===================================================================
--- storage_xml.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ storage_xml.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
Index: unix.c
===================================================================
--- unix.c	(revision bc7a0d46e36a819755ca3f2b38194fb11eca0dd9)
+++ unix.c	(revision 6f10697380c620065731a5beece95c0f5bd652a0)
@@ -20,6 +20,6 @@
   You should have received a copy of the GNU General Public License with
   the Debian GNU/Linux distribution in /usr/share/common-licenses/GPL;
-  if not, write to the Free Software Foundation, Inc., 59 Temple Place,
-  Suite 330, Boston, MA  02111-1307  USA
+  if not, write to the Free Software Foundation, Inc., 51 Franklin St.,
+  Fifth Floor, Boston, MA  02110-1301  USA
 */
 
